big.red {
	color: #F00;
	display: inline-block;
	font-size: 100%;
}
h1,h2,h3,h4,h5,h6{
	font-family:headingFont;
	padding: 0.2em;
}
h1 {font-weight:normal; font-size:40px; line-height:40px;}
h2 {font-weight:normal; font-size:34px; line-height:34px; padding-left: 0.3em;}
h3 {font-weight:normal; font-size:28px; line-height:28px; padding-left: 0.4em;}
h4 {font-weight:normal; font-size:22px; line-height:22px; padding-left: 0.5em;}
h5 {font-weight:normal; font-size:17px; line-height:17px; padding-left: 0.7em;}
h6 {font-weight:normal; font-size:14px; line-height:14px; padding-left: 0.9em;}
p{
	padding: 0.8em;
	text-align: justify;
}
a:link, a:visited{
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
.container ul ,.container ol{
	margin: 0px;
	padding: 0px;
}
.container ul li {
	margin: 0.2em;
	padding: 0.2em;
	list-style-position: inside;
	list-style-type: disc;
}
.container ol li {
	margin: 0.2em;
	padding: 0.2em;
	list-style-position: inside;
}
/* Table Style */
.table{
	text-align: left;
}
.table thead th,.table tbody tr td,.table tfoot tr td{
	padding:0.5em;
}
.table thead th  {
	color: #FFF;
	background-color: #001F79;
	font-size: 16px;
	font-weight: bold;
}
.table tbody tr td {
	color: #000;
	background-color: #FFF;
}
.table tfoot tr td {
	background-color: #BCBB8C;
}
